\documentclass[convert]{standalone} 
\usepackage{siunitx} 
\usepackage{textgreek} 
\usepackage{tikz} 
\usetikzlibrary{arrows} 
\begin{document} 
\begin{tikzpicture}[scale=20] 
\node[below , scale=2.200000,black, rotate=0](a) at (0,-0.010000){$1$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.200000,-0.010000){$7$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.400000,-0.010000){$13$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.600000,-0.010000){$19$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.800000,-0.010000){$25$};
\node[below , scale=2.200000,black, rotate=0](a) at (1,-0.010000){$31$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.200000,0) -- (0.200000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.400000,0) -- (0.400000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.600000,0) -- (0.600000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.800000,0) -- (0.800000,1);
\node[left , scale=2.200000,black, rotate=0](a) at (0,0){$0$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.142857){$0.6$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.285714){$1.2$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.428571){$1.8$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.571429){$2.4$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.714286){$3$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.857143){$3.6$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,1){$4.2$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.142857) -- (1,0.142857);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.285714) -- (1,0.285714);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.428571) -- (1,0.428571);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.571429) -- (1,0.571429);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.714286) -- (1,0.714286);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.857143) -- (1,0.857143);
\draw[black,line width=0.500000mm] (0,0) -- (0,1);
\draw[black,line width=0.500000mm] (1,0) -- (1,1);
\draw[black,line width=0.500000mm] (0,0) -- (1,0);
\draw[black,line width=0.500000mm] (0,1) -- (1,1);
\draw[blue,line width=0.750000mm] (0,0.010553) -- (0.003333,0.010423);
\draw[blue,line width=0.750000mm] (0.003333,0.010423) -- (0.006667,0.010268);
\draw[blue,line width=0.750000mm] (0.006667,0.010268) -- (0.010000,0.010097);
\draw[blue,line width=0.750000mm] (0.010000,0.010097) -- (0.013333,0.009914);
\draw[blue,line width=0.750000mm] (0.013333,0.009914) -- (0.016667,0.009724);
\draw[blue,line width=0.750000mm] (0.016667,0.009724) -- (0.020000,0.009528);
\draw[blue,line width=0.750000mm] (0.020000,0.009528) -- (0.023333,0.009330);
\draw[blue,line width=0.750000mm] (0.023333,0.009330) -- (0.026667,0.009130);
\draw[blue,line width=0.750000mm] (0.026667,0.009130) -- (0.030000,0.008930);
\draw[blue,line width=0.750000mm] (0.030000,0.008930) -- (0.033333,0.008731);
\draw[blue,line width=0.750000mm] (0.033333,0.008731) -- (0.036667,0.008534);
\draw[blue,line width=0.750000mm] (0.036667,0.008534) -- (0.040000,0.008339);
\draw[blue,line width=0.750000mm] (0.040000,0.008339) -- (0.043333,0.008146);
\draw[blue,line width=0.750000mm] (0.043333,0.008146) -- (0.046667,0.007955);
\draw[blue,line width=0.750000mm] (0.046667,0.007955) -- (0.050000,0.007768);
\draw[blue,line width=0.750000mm] (0.050000,0.007768) -- (0.053333,0.007584);
\draw[blue,line width=0.750000mm] (0.053333,0.007584) -- (0.056667,0.007402);
\draw[blue,line width=0.750000mm] (0.056667,0.007402) -- (0.060000,0.007224);
\draw[blue,line width=0.750000mm] (0.060000,0.007224) -- (0.063333,0.007049);
\draw[blue,line width=0.750000mm] (0.063333,0.007049) -- (0.066667,0.006877);
\draw[blue,line width=0.750000mm] (0.066667,0.006877) -- (0.070000,0.006707);
\draw[blue,line width=0.750000mm] (0.070000,0.006707) -- (0.073333,0.006541);
\draw[blue,line width=0.750000mm] (0.073333,0.006541) -- (0.076667,0.006378);
\draw[blue,line width=0.750000mm] (0.076667,0.006378) -- (0.080000,0.006217);
\draw[blue,line width=0.750000mm] (0.080000,0.006217) -- (0.083333,0.006059);
\draw[blue,line width=0.750000mm] (0.083333,0.006059) -- (0.086667,0.005904);
\draw[blue,line width=0.750000mm] (0.086667,0.005904) -- (0.090000,0.005751);
\draw[blue,line width=0.750000mm] (0.090000,0.005751) -- (0.093333,0.005601);
\draw[blue,line width=0.750000mm] (0.093333,0.005601) -- (0.096667,0.005453);
\draw[blue,line width=0.750000mm] (0.096667,0.005453) -- (0.100000,0.005307);
\draw[blue,line width=0.750000mm] (0.100000,0.005307) -- (0.103333,0.005163);
\draw[blue,line width=0.750000mm] (0.103333,0.005163) -- (0.106667,0.005022);
\draw[blue,line width=0.750000mm] (0.106667,0.005022) -- (0.110000,0.004882);
\draw[blue,line width=0.750000mm] (0.110000,0.004882) -- (0.113333,0.004745);
\draw[blue,line width=0.750000mm] (0.113333,0.004745) -- (0.116667,0.004609);
\draw[blue,line width=0.750000mm] (0.116667,0.004609) -- (0.120000,0.004475);
\draw[blue,line width=0.750000mm] (0.120000,0.004475) -- (0.123333,0.004343);
\draw[blue,line width=0.750000mm] (0.123333,0.004343) -- (0.126667,0.004212);
\draw[blue,line width=0.750000mm] (0.126667,0.004212) -- (0.130000,0.004082);
\draw[blue,line width=0.750000mm] (0.130000,0.004082) -- (0.133333,0.003955);
\draw[blue,line width=0.750000mm] (0.133333,0.003955) -- (0.136667,0.003828);
\draw[blue,line width=0.750000mm] (0.136667,0.003828) -- (0.140000,0.003703);
\draw[blue,line width=0.750000mm] (0.140000,0.003703) -- (0.143333,0.003579);
\draw[blue,line width=0.750000mm] (0.143333,0.003579) -- (0.146667,0.003456);
\draw[blue,line width=0.750000mm] (0.146667,0.003456) -- (0.150000,0.003334);
\draw[blue,line width=0.750000mm] (0.150000,0.003334) -- (0.153333,0.003213);
\draw[blue,line width=0.750000mm] (0.153333,0.003213) -- (0.156667,0.003094);
\draw[blue,line width=0.750000mm] (0.156667,0.003094) -- (0.160000,0.002975);
\draw[blue,line width=0.750000mm] (0.160000,0.002975) -- (0.163333,0.002857);
\draw[blue,line width=0.750000mm] (0.163333,0.002857) -- (0.166667,0.002739);
\draw[blue,line width=0.750000mm] (0.166667,0.002739) -- (0.170000,0.002623);
\draw[blue,line width=0.750000mm] (0.170000,0.002623) -- (0.173333,0.002507);
\draw[blue,line width=0.750000mm] (0.173333,0.002507) -- (0.176667,0.002392);
\draw[blue,line width=0.750000mm] (0.176667,0.002392) -- (0.180000,0.002277);
\draw[blue,line width=0.750000mm] (0.180000,0.002277) -- (0.183333,0.002163);
\draw[blue,line width=0.750000mm] (0.183333,0.002163) -- (0.186667,0.002049);
\draw[blue,line width=0.750000mm] (0.186667,0.002049) -- (0.190000,0.001935);
\draw[blue,line width=0.750000mm] (0.190000,0.001935) -- (0.193333,0.001822);
\draw[blue,line width=0.750000mm] (0.193333,0.001822) -- (0.196667,0.001709);
\draw[blue,line width=0.750000mm] (0.196667,0.001709) -- (0.200000,0.001597);
\draw[blue,line width=0.750000mm] (0.200000,0.001597) -- (0.203333,0.001484);
\draw[blue,line width=0.750000mm] (0.203333,0.001484) -- (0.206667,0.001372);
\draw[blue,line width=0.750000mm] (0.206667,0.001372) -- (0.210000,0.001260);
\draw[blue,line width=0.750000mm] (0.210000,0.001260) -- (0.213333,0.001148);
\draw[blue,line width=0.750000mm] (0.213333,0.001148) -- (0.216667,0.001035);
\draw[blue,line width=0.750000mm] (0.216667,0.001035) -- (0.220000,0.000923);
\draw[blue,line width=0.750000mm] (0.220000,0.000923) -- (0.223333,0.000810);
\draw[blue,line width=0.750000mm] (0.223333,0.000810) -- (0.226667,0.000698);
\draw[blue,line width=0.750000mm] (0.226667,0.000698) -- (0.230000,0.000585);
\draw[blue,line width=0.750000mm] (0.230000,0.000585) -- (0.233333,0.000472);
\draw[blue,line width=0.750000mm] (0.233333,0.000472) -- (0.236667,0.000358);
\draw[blue,line width=0.750000mm] (0.236667,0.000358) -- (0.240000,0.000244);
\draw[blue,line width=0.750000mm] (0.240000,0.000244) -- (0.243333,0.000130);
\draw[blue,line width=0.750000mm] (0.243333,0.000130) -- (0.246667,0.000015);
\draw[blue,line width=0.750000mm] (0.246667,0.000015) -- (0.250000,0.000101);
\draw[blue,line width=0.750000mm] (0.250000,0.000101) -- (0.253333,0.000217);
\draw[blue,line width=0.750000mm] (0.253333,0.000217) -- (0.256667,0.000334);
\draw[blue,line width=0.750000mm] (0.256667,0.000334) -- (0.260000,0.000451);
\draw[blue,line width=0.750000mm] (0.260000,0.000451) -- (0.263333,0.000570);
\draw[blue,line width=0.750000mm] (0.263333,0.000570) -- (0.266667,0.000689);
\draw[blue,line width=0.750000mm] (0.266667,0.000689) -- (0.270000,0.000810);
\draw[blue,line width=0.750000mm] (0.270000,0.000810) -- (0.273333,0.000931);
\draw[blue,line width=0.750000mm] (0.273333,0.000931) -- (0.276667,0.001053);
\draw[blue,line width=0.750000mm] (0.276667,0.001053) -- (0.280000,0.001177);
\draw[blue,line width=0.750000mm] (0.280000,0.001177) -- (0.283333,0.001302);
\draw[blue,line width=0.750000mm] (0.283333,0.001302) -- (0.286667,0.001428);
\draw[blue,line width=0.750000mm] (0.286667,0.001428) -- (0.290000,0.001555);
\draw[blue,line width=0.750000mm] (0.290000,0.001555) -- (0.293333,0.001684);
\draw[blue,line width=0.750000mm] (0.293333,0.001684) -- (0.296667,0.001815);
\draw[blue,line width=0.750000mm] (0.296667,0.001815) -- (0.300000,0.001947);
\draw[blue,line width=0.750000mm] (0.300000,0.001947) -- (0.303333,0.002081);
\draw[blue,line width=0.750000mm] (0.303333,0.002081) -- (0.306667,0.002217);
\draw[blue,line width=0.750000mm] (0.306667,0.002217) -- (0.310000,0.002355);
\draw[blue,line width=0.750000mm] (0.310000,0.002355) -- (0.313333,0.002495);
\draw[blue,line width=0.750000mm] (0.313333,0.002495) -- (0.316667,0.002637);
\draw[blue,line width=0.750000mm] (0.316667,0.002637) -- (0.320000,0.002781);
\draw[blue,line width=0.750000mm] (0.320000,0.002781) -- (0.323333,0.002928);
\draw[blue,line width=0.750000mm] (0.323333,0.002928) -- (0.326667,0.003078);
\draw[blue,line width=0.750000mm] (0.326667,0.003078) -- (0.330000,0.003230);
\draw[blue,line width=0.750000mm] (0.330000,0.003230) -- (0.333333,0.003385);
\draw[blue,line width=0.750000mm] (0.333333,0.003385) -- (0.336667,0.003543);
\draw[blue,line width=0.750000mm] (0.336667,0.003543) -- (0.340000,0.003704);
\draw[blue,line width=0.750000mm] (0.340000,0.003704) -- (0.343333,0.003869);
\draw[blue,line width=0.750000mm] (0.343333,0.003869) -- (0.346667,0.004037);
\draw[blue,line width=0.750000mm] (0.346667,0.004037) -- (0.350000,0.004209);
\draw[blue,line width=0.750000mm] (0.350000,0.004209) -- (0.353333,0.004385);
\draw[blue,line width=0.750000mm] (0.353333,0.004385) -- (0.356667,0.004565);
\draw[blue,line width=0.750000mm] (0.356667,0.004565) -- (0.360000,0.004749);
\draw[blue,line width=0.750000mm] (0.360000,0.004749) -- (0.363333,0.004938);
\draw[blue,line width=0.750000mm] (0.363333,0.004938) -- (0.366667,0.005132);
\draw[blue,line width=0.750000mm] (0.366667,0.005132) -- (0.370000,0.005331);
\draw[blue,line width=0.750000mm] (0.370000,0.005331) -- (0.373333,0.005536);
\draw[blue,line width=0.750000mm] (0.373333,0.005536) -- (0.376667,0.005747);
\draw[blue,line width=0.750000mm] (0.376667,0.005747) -- (0.380000,0.005964);
\draw[blue,line width=0.750000mm] (0.380000,0.005964) -- (0.383333,0.006187);
\draw[blue,line width=0.750000mm] (0.383333,0.006187) -- (0.386667,0.006418);
\draw[blue,line width=0.750000mm] (0.386667,0.006418) -- (0.390000,0.006656);
\draw[blue,line width=0.750000mm] (0.390000,0.006656) -- (0.393333,0.006902);
\draw[blue,line width=0.750000mm] (0.393333,0.006902) -- (0.396667,0.007156);
\draw[blue,line width=0.750000mm] (0.396667,0.007156) -- (0.400000,0.007420);
\draw[blue,line width=0.750000mm] (0.400000,0.007420) -- (0.403333,0.007693);
\draw[blue,line width=0.750000mm] (0.403333,0.007693) -- (0.406667,0.007977);
\draw[blue,line width=0.750000mm] (0.406667,0.007977) -- (0.410000,0.008272);
\draw[blue,line width=0.750000mm] (0.410000,0.008272) -- (0.413333,0.008578);
\draw[blue,line width=0.750000mm] (0.413333,0.008578) -- (0.416667,0.008898);
\draw[blue,line width=0.750000mm] (0.416667,0.008898) -- (0.420000,0.009231);
\draw[blue,line width=0.750000mm] (0.420000,0.009231) -- (0.423333,0.009579);
\draw[blue,line width=0.750000mm] (0.423333,0.009579) -- (0.426667,0.009942);
\draw[blue,line width=0.750000mm] (0.426667,0.009942) -- (0.430000,0.010324);
\draw[blue,line width=0.750000mm] (0.430000,0.010324) -- (0.433333,0.010724);
\draw[blue,line width=0.750000mm] (0.433333,0.010724) -- (0.436667,0.011144);
\draw[blue,line width=0.750000mm] (0.436667,0.011144) -- (0.440000,0.011586);
\draw[blue,line width=0.750000mm] (0.440000,0.011586) -- (0.443333,0.012053);
\draw[blue,line width=0.750000mm] (0.443333,0.012053) -- (0.446667,0.012545);
\draw[blue,line width=0.750000mm] (0.446667,0.012545) -- (0.450000,0.013067);
\draw[blue,line width=0.750000mm] (0.450000,0.013067) -- (0.453333,0.013620);
\draw[blue,line width=0.750000mm] (0.453333,0.013620) -- (0.456667,0.014208);
\draw[blue,line width=0.750000mm] (0.456667,0.014208) -- (0.460000,0.014835);
\draw[blue,line width=0.750000mm] (0.460000,0.014835) -- (0.463333,0.015505);
\draw[blue,line width=0.750000mm] (0.463333,0.015505) -- (0.466667,0.016222);
\draw[blue,line width=0.750000mm] (0.466667,0.016222) -- (0.470000,0.016993);
\draw[blue,line width=0.750000mm] (0.470000,0.016993) -- (0.473333,0.017823);
\draw[blue,line width=0.750000mm] (0.473333,0.017823) -- (0.476667,0.018720);
\draw[blue,line width=0.750000mm] (0.476667,0.018720) -- (0.480000,0.019693);
\draw[blue,line width=0.750000mm] (0.480000,0.019693) -- (0.483333,0.020753);
\draw[blue,line width=0.750000mm] (0.483333,0.020753) -- (0.486667,0.021912);
\draw[blue,line width=0.750000mm] (0.486667,0.021912) -- (0.490000,0.023185);
\draw[blue,line width=0.750000mm] (0.490000,0.023185) -- (0.493333,0.024590);
\draw[blue,line width=0.750000mm] (0.493333,0.024590) -- (0.496667,0.026149);
\draw[blue,line width=0.750000mm] (0.496667,0.026149) -- (0.500000,0.027890);
\draw[blue,line width=0.750000mm] (0.500000,0.027890) -- (0.503333,0.029846);
\draw[blue,line width=0.750000mm] (0.503333,0.029846) -- (0.506667,0.032062);
\draw[blue,line width=0.750000mm] (0.506667,0.032062) -- (0.510000,0.034592);
\draw[blue,line width=0.750000mm] (0.510000,0.034592) -- (0.513333,0.037509);
\draw[blue,line width=0.750000mm] (0.513333,0.037509) -- (0.516667,0.040910);
\draw[blue,line width=0.750000mm] (0.516667,0.040910) -- (0.520000,0.044925);
\draw[blue,line width=0.750000mm] (0.520000,0.044925) -- (0.523333,0.049740);
\draw[blue,line width=0.750000mm] (0.523333,0.049740) -- (0.526667,0.055617);
\draw[blue,line width=0.750000mm] (0.526667,0.055617) -- (0.530000,0.062952);
\draw[blue,line width=0.750000mm] (0.530000,0.062952) -- (0.533333,0.072362);
\draw[blue,line width=0.750000mm] (0.533333,0.072362) -- (0.536667,0.084870);
\draw[blue,line width=0.750000mm] (0.536667,0.084870) -- (0.540000,0.102306);
\draw[blue,line width=0.750000mm] (0.540000,0.102306) -- (0.543333,0.128296);
\draw[blue,line width=0.750000mm] (0.543333,0.128296) -- (0.546667,0.171228);
\draw[blue,line width=0.750000mm] (0.546667,0.171228) -- (0.550000,0.256182);
\draw[blue,line width=0.750000mm] (0.550000,0.256182) -- (0.553333,0.516858);
\draw[blue,line width=0.750000mm] (0.560000,0.862124) -- (0.563333,0.321910);
\draw[blue,line width=0.750000mm] (0.563333,0.321910) -- (0.566667,0.206528);
\draw[blue,line width=0.750000mm] (0.566667,0.206528) -- (0.570000,0.153952);
\draw[blue,line width=0.750000mm] (0.570000,0.153952) -- (0.573333,0.123862);
\draw[blue,line width=0.750000mm] (0.573333,0.123862) -- (0.576667,0.104506);
\draw[blue,line width=0.750000mm] (0.576667,0.104506) -- (0.580000,0.091173);
\draw[blue,line width=0.750000mm] (0.580000,0.091173) -- (0.583333,0.081617);
\draw[blue,line width=0.750000mm] (0.583333,0.081617) -- (0.586667,0.074655);
\draw[blue,line width=0.750000mm] (0.586667,0.074655) -- (0.590000,0.069640);
\draw[blue,line width=0.750000mm] (0.590000,0.069640) -- (0.593333,0.066247);
\draw[blue,line width=0.750000mm] (0.593333,0.066247) -- (0.596667,0.064403);
\draw[blue,line width=0.750000mm] (0.596667,0.064403) -- (0.600000,0.064326);
\draw[blue,line width=0.750000mm] (0.600000,0.064326) -- (0.603333,0.066761);
\draw[blue,line width=0.750000mm] (0.603333,0.066761) -- (0.606667,0.073827);
\draw[blue,line width=0.750000mm] (0.606667,0.073827) -- (0.610000,0.093022);
\draw[blue,line width=0.750000mm] (0.610000,0.093022) -- (0.613333,0.176942);
\draw[blue,line width=0.750000mm] (0.613333,0.176942) -- (0.616667,0.241502);
\draw[blue,line width=0.750000mm] (0.616667,0.241502) -- (0.620000,0.041542);
\draw[blue,line width=0.750000mm] (0.620000,0.041542) -- (0.623333,0.012650);
\draw[blue,line width=0.750000mm] (0.623333,0.012650) -- (0.626667,0.001802);
\draw[blue,line width=0.750000mm] (0.626667,0.001802) -- (0.630000,0.003537);
\draw[blue,line width=0.750000mm] (0.630000,0.003537) -- (0.633333,0.006513);
\draw[blue,line width=0.750000mm] (0.633333,0.006513) -- (0.636667,0.008279);
\draw[blue,line width=0.750000mm] (0.636667,0.008279) -- (0.640000,0.009358);
\draw[blue,line width=0.750000mm] (0.640000,0.009358) -- (0.643333,0.010016);
\draw[blue,line width=0.750000mm] (0.643333,0.010016) -- (0.646667,0.010404);
\draw[blue,line width=0.750000mm] (0.646667,0.010404) -- (0.650000,0.010612);
\draw[blue,line width=0.750000mm] (0.650000,0.010612) -- (0.653333,0.010696);
\draw[blue,line width=0.750000mm] (0.653333,0.010696) -- (0.656667,0.010695);
\draw[blue,line width=0.750000mm] (0.656667,0.010695) -- (0.660000,0.010632);
\draw[blue,line width=0.750000mm] (0.660000,0.010632) -- (0.663333,0.010527);
\draw[blue,line width=0.750000mm] (0.663333,0.010527) -- (0.666667,0.010390);
\draw[blue,line width=0.750000mm] (0.666667,0.010390) -- (0.670000,0.010231);
\draw[blue,line width=0.750000mm] (0.670000,0.010231) -- (0.673333,0.010057);
\draw[blue,line width=0.750000mm] (0.673333,0.010057) -- (0.676667,0.009872);
\draw[blue,line width=0.750000mm] (0.676667,0.009872) -- (0.680000,0.009680);
\draw[blue,line width=0.750000mm] (0.680000,0.009680) -- (0.683333,0.009484);
\draw[blue,line width=0.750000mm] (0.683333,0.009484) -- (0.686667,0.009285);
\draw[blue,line width=0.750000mm] (0.686667,0.009285) -- (0.690000,0.009085);
\draw[blue,line width=0.750000mm] (0.690000,0.009085) -- (0.693333,0.008886);
\draw[blue,line width=0.750000mm] (0.693333,0.008886) -- (0.696667,0.008687);
\draw[blue,line width=0.750000mm] (0.696667,0.008687) -- (0.700000,0.008490);
\draw[blue,line width=0.750000mm] (0.700000,0.008490) -- (0.703333,0.008295);
\draw[blue,line width=0.750000mm] (0.703333,0.008295) -- (0.706667,0.008103);
\draw[blue,line width=0.750000mm] (0.706667,0.008103) -- (0.710000,0.007913);
\draw[blue,line width=0.750000mm] (0.710000,0.007913) -- (0.713333,0.007727);
\draw[blue,line width=0.750000mm] (0.713333,0.007727) -- (0.716667,0.007543);
\draw[blue,line width=0.750000mm] (0.716667,0.007543) -- (0.720000,0.007362);
\draw[blue,line width=0.750000mm] (0.720000,0.007362) -- (0.723333,0.007185);
\draw[blue,line width=0.750000mm] (0.723333,0.007185) -- (0.726667,0.007010);
\draw[blue,line width=0.750000mm] (0.726667,0.007010) -- (0.730000,0.006839);
\draw[blue,line width=0.750000mm] (0.730000,0.006839) -- (0.733333,0.006670);
\draw[blue,line width=0.750000mm] (0.733333,0.006670) -- (0.736667,0.006504);
\draw[blue,line width=0.750000mm] (0.736667,0.006504) -- (0.740000,0.006342);
\draw[blue,line width=0.750000mm] (0.740000,0.006342) -- (0.743333,0.006182);
\draw[blue,line width=0.750000mm] (0.743333,0.006182) -- (0.746667,0.006024);
\draw[blue,line width=0.750000mm] (0.746667,0.006024) -- (0.750000,0.005870);
\draw[blue,line width=0.750000mm] (0.750000,0.005870) -- (0.753333,0.005717);
\draw[blue,line width=0.750000mm] (0.753333,0.005717) -- (0.756667,0.005567);
\draw[blue,line width=0.750000mm] (0.756667,0.005567) -- (0.760000,0.005420);
\draw[blue,line width=0.750000mm] (0.760000,0.005420) -- (0.763333,0.005275);
\draw[blue,line width=0.750000mm] (0.763333,0.005275) -- (0.766667,0.005132);
\draw[blue,line width=0.750000mm] (0.766667,0.005132) -- (0.770000,0.004991);
\draw[blue,line width=0.750000mm] (0.770000,0.004991) -- (0.773333,0.004851);
\draw[blue,line width=0.750000mm] (0.773333,0.004851) -- (0.776667,0.004714);
\draw[blue,line width=0.750000mm] (0.776667,0.004714) -- (0.780000,0.004579);
\draw[blue,line width=0.750000mm] (0.780000,0.004579) -- (0.783333,0.004445);
\draw[blue,line width=0.750000mm] (0.783333,0.004445) -- (0.786667,0.004313);
\draw[blue,line width=0.750000mm] (0.786667,0.004313) -- (0.790000,0.004183);
\draw[blue,line width=0.750000mm] (0.790000,0.004183) -- (0.793333,0.004054);
\draw[blue,line width=0.750000mm] (0.793333,0.004054) -- (0.796667,0.003926);
\draw[blue,line width=0.750000mm] (0.796667,0.003926) -- (0.800000,0.003800);
\draw[blue,line width=0.750000mm] (0.800000,0.003800) -- (0.803333,0.003675);
\draw[blue,line width=0.750000mm] (0.803333,0.003675) -- (0.806667,0.003551);
\draw[blue,line width=0.750000mm] (0.806667,0.003551) -- (0.810000,0.003429);
\draw[blue,line width=0.750000mm] (0.810000,0.003429) -- (0.813333,0.003307);
\draw[blue,line width=0.750000mm] (0.813333,0.003307) -- (0.816667,0.003187);
\draw[blue,line width=0.750000mm] (0.816667,0.003187) -- (0.820000,0.003067);
\draw[blue,line width=0.750000mm] (0.820000,0.003067) -- (0.823333,0.002948);
\draw[blue,line width=0.750000mm] (0.823333,0.002948) -- (0.826667,0.002830);
\draw[blue,line width=0.750000mm] (0.826667,0.002830) -- (0.830000,0.002713);
\draw[blue,line width=0.750000mm] (0.830000,0.002713) -- (0.833333,0.002597);
\draw[blue,line width=0.750000mm] (0.833333,0.002597) -- (0.836667,0.002481);
\draw[blue,line width=0.750000mm] (0.836667,0.002481) -- (0.840000,0.002366);
\draw[blue,line width=0.750000mm] (0.840000,0.002366) -- (0.843333,0.002251);
\draw[blue,line width=0.750000mm] (0.843333,0.002251) -- (0.846667,0.002137);
\draw[blue,line width=0.750000mm] (0.846667,0.002137) -- (0.850000,0.002023);
\draw[blue,line width=0.750000mm] (0.850000,0.002023) -- (0.853333,0.001910);
\draw[blue,line width=0.750000mm] (0.853333,0.001910) -- (0.856667,0.001797);
\draw[blue,line width=0.750000mm] (0.856667,0.001797) -- (0.860000,0.001684);
\draw[blue,line width=0.750000mm] (0.860000,0.001684) -- (0.863333,0.001572);
\draw[blue,line width=0.750000mm] (0.863333,0.001572) -- (0.866667,0.001459);
\draw[blue,line width=0.750000mm] (0.866667,0.001459) -- (0.870000,0.001347);
\draw[blue,line width=0.750000mm] (0.870000,0.001347) -- (0.873333,0.001235);
\draw[blue,line width=0.750000mm] (0.873333,0.001235) -- (0.876667,0.001122);
\draw[blue,line width=0.750000mm] (0.876667,0.001122) -- (0.880000,0.001010);
\draw[blue,line width=0.750000mm] (0.880000,0.001010) -- (0.883333,0.000898);
\draw[blue,line width=0.750000mm] (0.883333,0.000898) -- (0.886667,0.000785);
\draw[blue,line width=0.750000mm] (0.886667,0.000785) -- (0.890000,0.000673);
\draw[blue,line width=0.750000mm] (0.890000,0.000673) -- (0.893333,0.000560);
\draw[blue,line width=0.750000mm] (0.893333,0.000560) -- (0.896667,0.000446);
\draw[blue,line width=0.750000mm] (0.896667,0.000446) -- (0.900000,0.000333);
\draw[blue,line width=0.750000mm] (0.900000,0.000333) -- (0.903333,0.000219);
\draw[blue,line width=0.750000mm] (0.903333,0.000219) -- (0.906667,0.000104);
\draw[blue,line width=0.750000mm] (0.906667,0.000104) -- (0.910000,0.000011);
\draw[blue,line width=0.750000mm] (0.910000,0.000011) -- (0.913333,0.000127);
\draw[blue,line width=0.750000mm] (0.913333,0.000127) -- (0.916667,0.000243);
\draw[blue,line width=0.750000mm] (0.916667,0.000243) -- (0.920000,0.000360);
\draw[blue,line width=0.750000mm] (0.920000,0.000360) -- (0.923333,0.000478);
\draw[blue,line width=0.750000mm] (0.923333,0.000478) -- (0.926667,0.000596);
\draw[blue,line width=0.750000mm] (0.926667,0.000596) -- (0.930000,0.000716);
\draw[blue,line width=0.750000mm] (0.930000,0.000716) -- (0.933333,0.000836);
\draw[blue,line width=0.750000mm] (0.933333,0.000836) -- (0.936667,0.000958);
\draw[blue,line width=0.750000mm] (0.936667,0.000958) -- (0.940000,0.001081);
\draw[blue,line width=0.750000mm] (0.940000,0.001081) -- (0.943333,0.001204);
\draw[blue,line width=0.750000mm] (0.943333,0.001204) -- (0.946667,0.001330);
\draw[blue,line width=0.750000mm] (0.946667,0.001330) -- (0.950000,0.001456);
\draw[blue,line width=0.750000mm] (0.950000,0.001456) -- (0.953333,0.001584);
\draw[blue,line width=0.750000mm] (0.953333,0.001584) -- (0.956667,0.001713);
\draw[blue,line width=0.750000mm] (0.956667,0.001713) -- (0.960000,0.001844);
\draw[blue,line width=0.750000mm] (0.960000,0.001844) -- (0.963333,0.001977);
\draw[red,line width=0.750000mm] (0.300000,0.001605) -- (0.310000,0.001974);
\draw[red,line width=0.750000mm] (0.320000,0.002395) -- (0.330000,0.002797);
\draw[red,line width=0.750000mm] (0.340000,0.003255) -- (0.350000,0.003752);
\draw[red,line width=0.750000mm] (0.360000,0.004271) -- (0.370000,0.004841);
\draw[red,line width=0.750000mm] (0.380000,0.005400) -- (0.390000,0.006059);
\draw[red,line width=0.750000mm] (0.400000,0.006705) -- (0.410000,0.007489);
\draw[red,line width=0.750000mm] (0.420000,0.008300) -- (0.430000,0.009407);
\draw[red,line width=0.750000mm] (0.440000,0.010384) -- (0.450000,0.011709);
\draw[red,line width=0.750000mm] (0.460000,0.013277) -- (0.470000,0.015019);
\draw[red,line width=0.750000mm] (0.480000,0.017079) -- (0.490000,0.020133);
\draw[red,line width=0.750000mm] (0.500000,0.023629) -- (0.509000,0.028343);
\draw[red,line width=0.750000mm] (0.518000,0.034730) -- (0.525000,0.042343);
\draw[red,line width=0.750000mm] (0.531000,0.051450) -- (0.536000,0.060578);
\draw[red,line width=0.750000mm] (0.541000,0.069322) -- (0.543000,0.072853);
\draw[red,line width=0.750000mm] (0.584000,0.116772) -- (0.587000,0.103541);
\draw[red,line width=0.750000mm] (0.590000,0.090972) -- (0.594000,0.080346);
\draw[red,line width=0.750000mm] (0.599000,0.071635) -- (0.608000,0.067025);
\draw[red,line width=0.750000mm] (0.615000,0.077856) -- (0.617000,0.088671);
\draw[red,line width=0.750000mm] (0.618000,0.103023) -- (0.619000,0.117375);
\draw[red,line width=0.750000mm] (0.630000,0.025785) -- (0.632000,0.014808);
\draw[red,line width=0.750000mm] (0.635000,0.004020) -- (0.645000,0.007930);
\draw[red,line width=0.750000mm] (0.655000,0.010218) -- (0.665000,0.010552);
\draw[red,line width=0.750000mm] (0.675000,0.010380) -- (0.685000,0.009905);
\draw[red,line width=0.750000mm] (0.695000,0.009282) -- (0.705000,0.008681);
\draw[red,line width=0.750000mm] (0.715000,0.008142) -- (0.725000,0.007496);
\draw[red,line width=0.750000mm] (0.735000,0.007067) -- (0.745000,0.006530);
\draw[red,line width=0.750000mm] (0.755000,0.006053) -- (0.765000,0.005635);
\draw[red,line width=0.750000mm] (0.775000,0.005168) -- (0.785000,0.004740);
\draw[red,line width=0.750000mm] (0.795000,0.004356) -- (0.805000,0.003950);
\draw[red,line width=0.750000mm] (0.815000,0.003572) -- (0.825000,0.003227);
\draw[red,line width=0.750000mm] (0.835000,0.002855) -- (0.845000,0.002528);
\draw[red,line width=0.750000mm] (0.855000,0.002166) -- (0.865000,0.001832);
\draw[red,line width=0.750000mm] (0.875000,0.001500) -- (0.885000,0.001156);
\draw[red,line width=0.750000mm] (0.895000,0.000827) -- (0.905000,0.000501);
\draw[red,line width=0.750000mm] (0.915000,0.000196) -- (0.925000,0.000251);
\draw[red,line width=0.750000mm] (0.935000,0.000578) -- (0.945000,0.000936);
\node[scale = 2.600000](xlabel) at (0.500000,-0.100000){$d_{\mathrm{int}}$ mm};
\node[scale = 2.400000](ylabel) at (-0.200000,0.500000){$u_{d_{\mathrm{mut}}}\left(\varepsilon^{\prime}_{\mathrm{r,mut}}\right)$};
\draw[line width=1.5pt, rounded corners=3pt, black, fill=white, opacity=1] (0.700000,0.800000) rectangle (0.917778,0.883833);
\draw[blue,line width=0.5mm] (0.710000,0.860317) -- (0.810000,0.860317);
\node[right , scale=2,black, rotate=0](a) at (0.795000,0.860317){$$ \text{\fontsize{10}{10}\selectfont EPM} $$};
\draw[red,line width=0.5mm, dash pattern=on 2mm off 2mm] (0.710000,0.824400) -- (0.810000,0.824400);
\node[right , scale=2,black, rotate=0](a) at (0.795000,0.824400){$$ \text{\fontsize{10}{10}\selectfont MCM} $$};
\end{tikzpicture} 
\end{document} 
